/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

body
{
font-size: 14pt;

}

.menu.menu-item{
font-size: 22pt;

}



.widget-title h3,
.widget-title-home h3 {
	display: block;
	font-size: 24px;
	font-weight: 700;
	line-height: 23px;
	margin: 0;
	padding: 0 0 5px 0;
	text-align: left;
}

.main-nav{

font-size: 22px;

}













/*The last 29 days of the month are the hardest."- Nikola Tesla*/